Subject: AMBRETTE: last chance to define

From: Ranjit Bhatnagar <[email-masked]>
Date: Mon, 04 Oct 1999 14:08:12 -0400

You lazybones have until tomorrow morning to define AMBRETTE.  I have
received definitions from D. RANDALL, J.-J. COTE, J. MACKAY-SMITH, J.
HUTCHINSON, C. "U. A." MEYER, P. ABBAT, M. y. SHANER, and F. POODRY.  If
you sent me something and you don't see your name here, I, um, probably
filed it under "fitionary" or "fictonary" and you will have to send it
again.  

- R. S. BHATNAGAR